<!DOCTYPE html>
<html>
<title>Verlängern</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">

<body class="sub-site">

    <div class='sub-site-div'>
        <h3>Verlängern</h3>
        <div class="sub-site-layout">
            <div class="form-layout">
                <h2>Daten</h2>
                <form id="verlaengern-form">
                    <div class="form-field">
                        <label for="isbn">ISBN: </label><br>
                        <input type="text" id="isbn" name="isbn"><br>
                    </div>
                    <div class="form-field">
                        <label for="kunde">Kunde: </label><br>
                        <input type="text" id="kunde" name="kunde"><br>
                    </div>
                    <div class="form-field">
                        <label for="verlaengerndauer">Dauer der Verlängerung: </label><br>
                        <ul>
                            <li><input type="checkbox" id="verlaengerndauer1" name="verlaengerndauer">1 Woche</li>
                            <li><input type="checkbox" id="verlaengerndauer2" name="verlaengerndauer">2 Wochen</li>
                            <li><input type="checkbox" id="verlaengerndauer3" name="verlaengerndauer">3 Wochen</li>
                        </ul>
                    </div>
                </form>
            </div>
            <div class="form-layout">
                <h2>Ergebnis</h2>
                <div class="output-layout">
                    <output id="verlaengern-output" form="verlaengern-form"></output>
                </div>
            </div>
        </div>
    </div>

    <div class="button-div">
        <button id="verlaengern-abbrechen" class="abbrechen-btn">Abbrechen</button>
        <button id="verlaengern-bestaetigen" class="bestaetigen-btn">Bestätigen</button>
    </div>
    </div>
</body>

</html>